

@media only screen  and (max-width: 1280px)  {
  		body{
  		width: 100% ;
  	}


@media only screen  and (max-width: 1024px) 
  {
body{
    width: 100%;
}
.class7 {
    margin-top: 106px !important;
    overflow: hidden;
}
#class13 {
    background: #e0e0e0;
    height: 248px!important;
    padding-top: 50px;
}
}

@media only screen 
  and (max-width: 992px) 
  and (min-width: 767px){
body{
    width: 100%;
}
.navbar-fixed {
  top: 0;
  z-index: 100;
  position: relative;
  width: 100%;
  background: #fed3fe;
  
}
.class13 h2 {
    font-size: 15px!important;
    color: #727272;
    font-family: 'Raleway';
    font-weight: 500;
    line-height: 25px;
}
.class13 h2 span {
    font-size: 20px!important;
    color: #3d3d3d;
}
#class13 {
    background: #e0e0e0;
    height: 182px!important;
    padding-top: 10px!important;
}
.class13 h1 {
    font-size: 21px!important;
    color: #ad4973;
    background: #ecb8ce;
    width: 100%!important;
    margin: 0 auto;
    padding: 5px;
}

.class17 {
    padding: 50px 0;
    text-align: center;
}
.class17 table{
	margin: 0 auto;
}
}



@media only screen 
  and (max-width: 768px) 
  and (min-width: 576px){
body{
    width: 100%;
}
.navbar-fixed {
  top: 0;
  z-index: 100;
  position: relative;
  width: 100%;
  background: #fed3fe;
  
}
.dropdown-menu {
    background-color: #f1c0d6!important;
    margin-left: 0!important;
}
.class3 {
    width: 200px;
    border: 0px solid;
    margin: 0px auto!important;
}
nav img {
    width: 80%;
    margin-top: 0px!important;
}
.class13 h2 {
    font-size: 15px!important;
    color: #727272;
    font-family: 'Raleway';
    font-weight: 500;
    line-height: 25px;
}
.class13 h2 span {
    font-size: 20px!important;
    color: #3d3d3d;
}
#class13 {
    background: #e0e0e0;
    height: 182px!important;
    padding-top: 10px!important;
}
.class13 h1 {
    font-size: 21px!important;
    color: #ad4973;
    background: #ecb8ce;
    width: 100%!important;
    margin: 0 auto;
    padding: 5px;
}

.class17 {
    padding: 50px 0;
    text-align: center;
}
.class17 table{
	margin: 0 auto;
}
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 492px) {
/* Styles */
.navbar-fixed {
  top: 0;
  z-index: 100;
  position: relative;
  width: 100%;
  background: #fed3fe;
  
}
.class34 img{
    width: 80%;
}
#limbu img {
    animation: mymoves 8s infinite;
    position: absolute;
    width: 81px;
}
#limbu2 img {
    animation: mymoves 8s infinite;
    width: 81px;
}
.class39 {
    text-align: center;
    padding: 10px 10px!important;
    background: #f9f9f9;
}
.class38 img{
    width: 100px;
}
#class21 img {
    margin-top: -9px;
    width: 90%;
}
.class21 img {
    margin-top: -9px;
    width: 90%;
}
.class39 img {
    width: 90%;
}
nav img {
    width: 145px;
    margin-top: 0;
}
.dropdown-menu {
    background-color: #f1c0d6!important;
    margin-left: 0!important;
}
.class3 {
    width: 200px;
    border: 0px solid;
    margin: 0px auto!important;
}
.navbar-fixed img {
    width: 136px;
    margin-top: 0px;
}
.class6 {
	position: absolute;
	 width: 93%;
	 padding: 20px;
}
.class4 {
    background: #f1c0d6;
    width: 400px;
    margin: 0 auto;
    padding-top: 10px;
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
}
.class15 img {
    width: 80%!important;
    margin-top: -10px;
    margin-bottom: 15px;
}
.class13 {
    margin-top: 20px;
    /* padding-right: 0; */
    padding: 20px!important;
}

.class11 {
    margin-top: 542px!important;
    overflow: hidden;
    padding: 20px;
}

.class4 {
    background: #f1c0d6;
    width: 88%!important;
    margin: 0 auto;
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
}
.class10 img{
	width: 80%;
}
.class16 h2 {
    color: #d7b08e;
    position: relative;
    z-index: 2;
    background: #fff;
    width: 100%!important;
    font-size: 18px;
    margin: 0 auto;
    background-size: contain;
}
.class16 h1 {
    font-family: 'Dancing Script', cursive;
    color: #997499;
    font-size: 25px;
    font-weight: 700;
}
.class17 {
    padding: 50px 0;
    text-align: center;
}
.class17 table{
	margin: 0 auto;
}
.class14 {
    margin-top: 20px;
    padding-left: 0;
    padding: 20px!important;
    overflow: hidden;
}
.class12 {
    margin-top: 20px;
    padding: 20px;
    overflow: hidden;
}
.class2 p {
    padding: 1px!important;
    font-size: 15px;
    font-weight: 600;
}
.class19 {
    padding: 0px 0!important;
    text-align: center;
}

}








@media only screen  and (max-width: 375px)  {
        body{
        width: 100% ;
    }
    .dropdown-menu {
    background-color: #f1c0d6!important;
    margin-left: 0!important;
}
.class3 {
    width: 200px;
    border: 0px solid;
    margin: 0px auto!important;
}
    .class11 {
    margin-top: 469px!important;
    overflow: hidden;
}
.class8 h1 {
    background: #af8865;
    padding: 15px 5px;
    text-align: center;
    color: #fff;
    font-family: 'Raleway';
    font-size: 15px!important;
}
.class2 p {
    padding: 1px!important;
    font-size: 15px;
    font-weight: 600;
}
}



@media only screen  and (max-width: 320px)  {
        body{
        width: 100% ;
    }
    .dropdown-menu {
    background-color: #f1c0d6!important;
    margin-left: 0!important;
}
.class3 {
    width: 200px;
    border: 0px solid;
    margin: 0px auto!important;
}
    .class2 p {
    padding: 1px!important;
    font-size: 12px;
    font-weight: 600;
}
      .class11 {
    margin-top: 359px!important;
    overflow: hidden;
}
#class13 {
    background: #e0e0e0;
    height: 259px;
    padding-top: 25px!important;
}
}

@media only screen  and (max-width: 319px)  {
        body{
        width:100% ;
        background: #f3f3f3;
    }
    #limbu img {
    animation: mymoves 8s infinite;
    position: absolute;
    width: 81px;
}
#limbu2 img {
    animation: mymoves 8s infinite;
    width: 81px;
}
.class20 table tr td button {
    padding: 10px;
    border: 0px solid;
    border-radius: 5px;
    width: 100%!important;
    background: #f4e1d0;
}
    .navbar-fixed {
  top: 0;
  z-index: 100;
  position: relative;
  width: 100%;
  background: #fed3fe;
  
}
.class34 img{
    width: 80%;
}
    .class38 img{
    width: 100px;
}
    .class39 img {
    width: 90%;
}
.class39 {
    text-align: center;
    padding: 10px 10px!important;
    background: #f9f9f9;
}
    #class21 img {
    margin-top: -9px;
    width: 90%;
}
.class21 img {
    margin-top: -9px;
    width: 90%;
}
    .dropdown-menu {
    background-color: #f1c0d6!important;
    margin-left: 0!important;
}
.class3 {
    width: 200px;
    border: 0px solid;
    margin: 0px auto!important;
}
nav img {
    width: 145px;
    margin-top: 0;
}
.navbar-fixed img {
    width: 136px;
    margin-top: 0px;
}
.class6 {
	position: absolute;
	 width: 93%;
	 padding: 20px;
}

.class4 {
    background: #f1c0d6;
    width: 88%!important;
    margin: 0 auto;
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
}
.class10 img {
    margin-top: -25px;
    width: 90%;
}
.class15 img {
    margin-top: -10px;
    width: 90%;
    margin-bottom: 15px;
}
.class16 h2 {
    color: #d7b08e;
    position: relative;
    z-index: 2;
    background: #fff;
    width: 100%!important;
    margin: 0 auto;
    background-size: contain;
} 
.class13 {
    margin-top: 20px;
    padding: 0px!important;
}
.class14 {
    margin-top: 20px;
    padding-left: 0;
    padding: 0!important;
    overflow: hidden;
}
}